@cloudflare/authr vulnerabilities

a flexible, expressive, language-agnostic access-control framework.

Latest version

3.0.0

First published

3 years ago

Latest version published

2 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@cloudflare/authr 3.0.0 Latest 27 Nov, 2020 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@cloudflare/authr 2.0.0 27 Aug, 2018 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@cloudflare/authr 1.1.2 04 Jun, 2018 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@cloudflare/authr 1.1.1 03 Apr, 2018 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@cloudflare/authr 1.1.0 14 Mar, 2018 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@cloudflare/authr 1.0.0 13 Mar, 2018 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L